¿Cuáles son los requisitos de sistema para el iniciador de Epic Games?

SO: Windows 7 o superior, macOS 10.10 o superior
El iniciador no es compatible con versiones beta de macOS.
Procesador: Intel Core 2 Duo/AMD Athlon 2x2

Memoria: 2 GB

Tarjeta gráfica: GPU compatible con DirectX 9.0c; NVIDIA Geforce 7800 (512 MB)/AMD Radeon HD 4600 (512 MB)/Intel HD 4000

Disco duro: 1.5 GB





¿Este artículo resolvió el problema?

¿No encuentras lo que estás buscando?

Avísanos cómo podemos ayudarte.